# Python-generated files
__pycache__/
*.py[oc]
build/
dist/
wheels/
*.egg-info

# Virtual environments
.venv
.hintrc
.vscode
data.json

# Environment files
.env
.env.local
.env.*.local

# Django
*.log
db.sqlite3
db.sqlite3-journal
staticfiles/
media/

django-leaflet
admin-interface
Тестовые
tiles
.kiro

# Docker
# docker-*
maplibre-gl-js-5.10.0.zip
cert.pem